* {
  transition: .3s ease-in-out;
}

.top-image {
    position: relative;
    width: 100%;
    /*height: 321px;*/
    background: url("../i/img.png") bottom center no-repeat #fbac00;
}

.top-line {
    /*padding-top: 30px;*/
	padding-bottom: 26px;
}

.menu{
    margin-top: 26px;
    list-style: none;
}

a:link, a:visited{
    color: #009cff;
    text-decoration: underline;
}

a:hover{
    color: #e88a00;
}

.menu a:link, .menu a:visited, .opener{
    font-family: "Roboto";
    font-size: 12px;
    font-weight: 300;
    color: black;
    text-transform:uppercase;
    text-decoration: underline;
    padding: 0  10px 0 10px;
    border-left: 1px solid #9e9e9e;
}
.menu a:hover, .opener:hover {
    color: #e88a00;
}

.menu a:first-child {
    border-left: none;
    padding-left: 0;
}
.opener-wrapper {
  display: inline-block;
  padding: 0;
  margin: 0;
}
.opener-wrapper li {
  list-style: none;
}
.opener-wrapper a:link, .opener-wrapper .opener > span {
  padding-right: 10px;
}
.opener-wrapper a:link {
  width: 25%;
  margin-bottom: 7px;
  padding: 0;
  border: none;
}
.opener {
  position: relative;
  cursor: pointer;
  line-height: 1.1;
}
.opener:hover .what-is-opened {
  display: flex;
}
.what-is-opened {
  position: fixed;
  left: 0;
  z-index: 5;
  display: none;
  flex-wrap: wrap;
  align-items: flex-end;
  width: 100vw;
  padding: 30px;
  background-color: #fff;
}
.what-is-opened.smaller {
  width: auto;
  left: auto;
  padding: 30px 20px 10px;
}
.what-is-opened.smaller a {
  width: 100%;
}
.what-is-opened .like-h3 {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  font-weight: 700;
  color: #009cff;
  cursor: default;
}
.menu-inside-menu-wrapper {
  position: relative;
  margin-bottom: 3px;
  width: 25%;
}
.menu-inside-menu-wrapper:hover .menu-inside-menu {
  display: flex;
}
.menu-chevron {
  position: absolute;
  top: -10px;
  right: 0;
  display: inline-block;
  font-size: 30px;
  transform: rotate(90deg);
}
.menu-inside-menu {
  position: absolute;
  left: 0;
  display: none;
  flex-wrap: wrap;
  width: 75vw;
  padding: 20px;
  background-color: #ffe079;
}
.menu-inside-menu a:link {
  width: 33%;
}
.menu-inside-menu-wrapper span {
  position: relative;
  top: 5px;
  left: 10px;
}
.top-image-decor {
    position: absolute;
    width: 100%;
    bottom: -1px;
    height: 37px;
    background: url("../i/top-corner.png") bottom center repeat-x;
}

.top-image-decor img{
    width: 100%;
    height: auto;
}

.top-image-perforation {
    position: absolute;
    top: 0;
    height: 2px;
    width: 100%;
    background: url("../i/perforation.png");
}

.top-text {
    position: relative;
    text-align: center;
    padding-top: 16px;
    font-family: "Roboto";
    font-weight: 300;
    font-size: 39px;
    text-shadow: 0 1px 0 #ffe079;
	line-height: 60px;
	padding-bottom: 300px;
}

.top-button {
    display: inline-block;
    width: 171px;
    height: 103px;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: -45px;
}

.goorder, .top-button img {
  transition: none;
}

.top-button:hover img {
    margin-left: -171px;
}
.top-button:active img {
    margin-left: -342px;
}
.benefits {
    text-align: center;
}

h2 {
    font-weight: bold;
    font-size: 28px;
    color: #009cff;
}

body {
    font-family: "Roboto";
    -webkit-font-smoothing: antialiased;
    line-height: 26px;
    font-size: 14px;
    font-family: "Roboto";
}

.benefits h2{
    text-align: center;
    margin-bottom: -10px !important;
}

.benefits i {
    color: #009cff;
    font-size: 44px;
}

.benefits p{
    font-size: 16px;
    font-weight: 300;
}

.benefits .row{
    margin-bottom: 26px;
}

.second-line {
    margin-top: 26px;
}

.no-decor {
    list-style: none;
    padding: 0;
}

.second-line h2{
    margin-bottom: 26px;
}

.second-line ul li{
    margin-bottom: 5px;
    font-size: 16px;
}

.free-icon {
    position: absolute;
    margin-top: -35px;
    left: 43px;
}

.text-block-with-shadow h2{
    font-size: 36px;
}

.text-block-with-shadow {

}

.text-block-with-shadow .row.text{
    padding: 10px 20px 10px 20px;
    background: #fafafa;
    position: relative;
}

.text-block-with-shadow .row.shadow img{
   width: 100%;
    height: 15px;
}

.text-block-with-shadow .row.shadow{
    height: 15px;
    font-size: 0px;
    line-height: 0;
}

.text-block-with-shadow .row.shadow.bottom{
    height: 13px;
    font-size: 0;
    line-height: 0;
}

.perforation-top {
    position: absolute;
    width: 100%;
    height: 2px;
    top: -2px;
    left: 0px;
    background: url("../i/perforation.png");
}

.perforation-bottom {
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -2px;
    left: 0px;
    background: url("../i/perforation.png");
}

.option-text h2{
    margin-top: 0;
}

.bottom-text {
    margin: 15px 0;
}

.option-text {
    padding-left: 26px;
}

.bottom-text table tr td{
    vertical-align: top;
}

.bottom-text table{
    margin-bottom: 52px;
}

.footer {
    position: relative;
    width: 100%;
    padding: 30px 0;
    text-align: center;
    background: url("../i/footer.png") repeat-y top center #ffba00;
}

.footer a {
color:#000000;
margin: 0 3px;
}

.footer-links-block{
    text-align: center;
    margin-bottom: 10px;
}

.footer-links-block a{
    font-size: 12px;
    line-height: 14px;
    margin: 0 7px;
    color: #000000;
    text-decoration: none;
    border-bottom: 1px solid #000000;
    transition: all .3s ease;
}
.footer-links-block a:hover {
    border-color: transparent;
}

.footer-links {
  display: flex;
  justify-content: space-around;
  width: 50%;
  margin: 15px auto;
}

.footer-col a {
  display: block;
}

.footer-col a:hover {
  text-decoration: none;
}

.footer-corner {
    position: absolute;
    top: 0;
    width: 100%;
    height: 37px;
}

.footer-corner img{
    width: 100%;
    height: 37px;
}

.copy {
    text-align: center;
}


.white-space {
    height: 26px;
}

.bottom-text-block img{
	margin-bottom: 26px;
}

.head {
position: relative;
	text-align: center;
}

.top-button-box {
	text-align: center;
}

/*new*/

.bg-phones {
    background: #f2f0f0;
    padding: 7px 15px;
    float: right;
    clear: both;
    position: relative;
    margin-bottom: 7px;
}

.phoneimg {
    background: url(../i/megphone.png) no-repeat;
    width: 44px;
    height: 48px;
    position: absolute;
    left: -36px;
    top: -2px;
}

.bg-phones p {
    font-size: 15px;
    color: #333;
    margin-bottom: 0;
}

.bg-phones p span {
    font-size: 15px;
    color: #f59523;
}

.pricetable {
    color: #222222;
        font-size: 12px;
            margin: 10px 0 !important;
            }
            .trhead td {
                background: #d1e39c none repeat scroll 0 0 !important;
                    font-weight: bold;
                        padding: 5px !important;
                            text-align: center;
                            }
                            .pricetable td {
                                background: #cde2ed none repeat scroll 0 0;
                                    padding: 5px 12px;
                                    }
                                    .pricetable .odd td {
                                        background: #f8f8f8 none repeat scroll 0 0;
                                        }
.tabs {
  padding: 25px;
  background-color: #fdb92c;
  border-radius: 2px;
}
.tabs-holder {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  padding: 0;
  list-style: none;
}
.tabs-holder li {
  font-size: 30px;
  font-weight: 700;
  color: #fff;
  cursor: pointer;
}
.tabs-holder li.active {
  color: #009cff;
}
.tabs-holder li:hover {
  color: #009cff;
}
.tab-content {
  display: none;
  align-items: center;
  justify-content: space-between;
  font-size: 17px;
}
.tab-content.active {
  display: flex;
}
.price-order {
  padding-left: 50px;
  border-left: 1px dashed #333;
}
.price-order span {
  display: block;
  text-align: center;
}
.p-o-price b {
  font-size: 30px;
}
.p-o-order {
  display: block;
  margin-top: 12px;
  padding: 10px;
  background-color: #009cff;
  border-radius: 10px;
  text-align: center;
  color: #fff!important;
  text-decoration: none!important;
}
.p-o-order:hover {
  background-color: #eee;
  color: #333!important;
}
.testimonials {
  width: 80%;
  margin: auto;
}
.comment {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.comment img {
  width: 128px;
}
.comment p {
  width: 67%;
}
.owl-carousel .owl-item img {
  width: auto;
}
.testimonials-wrapper h2 {
  margin-bottom: 40px;
  text-align: center;
}
@media (max-width: 920px) {
  .footer {
    padding: 50px 0;
  }
}
@media (max-width: 767px) {
  .opener-wrapper a:link, .menu-inside-menu-wrapper {
    width: 33%;
  }
  .what-is-opened {
    height: 300px;
    overflow: scroll;
  }
}
@media (max-width: 567px) {
  .opener-wrapper a:link, .menu-inside-menu-wrapper {
    width: 50%;
  }
  .tabs-holder, .tab-content.active {
    flex-direction: column;
  }
  .tabs-holder {
    align-items: center;
  }
  .price-order {
    padding-left: 0;
    border: none;
  }
  .tabs-holder li {
    margin: 5px 0;
  }
}
@media (max-width: 350px) {
  .opener-wrapper a:link, .menu-inside-menu-wrapper {
    width: 100%;
  }
}

/* cookie banner styles */

.cookie-banner {
  position: fixed;
  width: 308px;
  height: 52px;
  left: 99px;
  bottom: 20px;
  background: #85BAFD;
  border-radius: 50px;
  padding-right: 20px;
  z-index: 1000;
  visibility: hidden;
  transform: translateY(200%);
  transition: all 0.4s ease 0.2s;
}

.cookie-banner * {
  font-family: Roboto !important;
}

.cookie-banner.show {
  visibility: visible;
  transform: translateY(0);
}

.cookie-banner-content {
  display: flex;
  align-items: center;
  text-align: left;
}

.cookie-img {
  width: 52px;
  min-width: 52px;
  height: 52px;
  background: #fff;
  border: 2px solid #85BAFD;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cookie-text-block {
  padding: 0 25px 0 14px;
  color: #fff;
  font-weight: 700;
  font-size: 13px;
  line-height: 13px;
  display: flex;
  flex-direction: column;
}

.cookie-text-block a {
  color: #fff;
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  text-decoration: underline;
  margin-top: 4px;
  transition: all 0.3s ease;
}

.cookie-text-block a:hover, .cookie-text-block a:active {
  text-decoration: none;
}

.btn-accept {
  color: #fff;
  font-weight: 700;
  text-decoration: underline;
  font-size: 16px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.btn-accept:hover, .btn-accept:active {
  text-decoration: none;
}

@media(max-width: 680px) {
  div.cookie-banner {
      width: 294px;
      height: 97px;
      bottom: 91px;
      margin: 0 auto;
      left: 0;
      right: 0;
      border-radius: 10px;
      padding: 0 37px 0 22px;
      display: flex !important;
  }

  .cookie-img {
      width: 57px;
      min-width: 57px;
      height: 57px;
  }

  .cookie-text-block {
      font-size: 14px;
      line-height: 18px;
  }
  .cookie-text-block a {
      font-size: 10px;
      line-height: 12px;
      margin-top: 8.5px;
  }
}
